Home Page
Features
Requirements
F.A.Q.
Screenshots
Future Plans
Downloads
Live Demo
Forum
Contacts
Sign Guest Book






Icons by Everaldo

SourceForge.net Logo

 

Requirements

Base Requirements:

- PostgreSQL 7.3.x or later with OID's enabled (this is the default)

- Apache 1.3.26 or later

- PHP 4.3.x or later

  • magic_quotes_gpc disabled
  • magic_quotes_runtime disabled
  • register_globals disabled
  • short_open_tag disabled
  • session.auto_start disabled
  • PostgreSQL support
  • SESSION support
  • Mcrypt support

- SMTP server for sending out registration messages

- *NIX system with access to a Cron compatible scheduler

- Any modern web browser such as IE, Netscape 6, Mozilla, Konqueror, etc.

Optional Requirements:

- SSL support in Apache for secure access

 

More detailed information can be found in the installation pdf file